iPhone 4.3.2 UltraSn0w Unlock for Older Basebands

For the iOS unfaithful that simply must unlock their iPhone even though Apple doesn’t like it that use the UltraSn0w unlock, you may like to know that there in now an updated version of UltraSn0w been released to Cydia.

According to the guys over on iPhone Download Blog, the iPhone Dev Team has now unleashed UltraSn0w 1.2.2 with support for iOS 4.3.2, which will apparently work for older basebands.

Here’s what the iPhone Dev Team say… “Note that there’s a corresponding update to ultrasn0w, which has been bumped up to v1.2.2 to get along with iOS 4.3.2 (the ultrasn0w update does not include any new baseband support!). Please reboot your iPhone using the normal “slide to power off” swipe after installing ultrasn0w 1.2.2.”

Apparently UltraSn0w 1.2.2 is only for earlier iPhone 4 baseband 1.59.00 along with iPhone 3GS basebands 4.26.08 or 5.11.07 or 5.12.01 or 5.13.04 and 6.15.00 and can’t unlock newer basebands as there is no unlock available at this time.

Live Comment

Your email address will not be published.